Get Distributed Vlan Connection

Get Distributed Vlan Connection
Get a Distributed VLAN Connection

Retrieves the specified Distributed VLAN Connection.

Request
URI
GET
https://{api_host}/cloudapi/v1/distributedVlanConnections/{distributedVlanConnectionId}
COPY
Path Parameters
string
distributedVlanConnectionId
Required

distributedVlanConnectionId


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns DistributedVlanConnection of type(s) application/json;version=9.1.0
This response body class contains all of the following: NetworkingEntityStatus , InlineDistributedVlanConnection1
{
    "status": "string",
    "id": "urn:vcloud:distributedVlanConnection:xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
    "name": "string",
    "description": "string",
    "vlanId": 0,
    "gatewayCidr": "10.10.10.1/24",
    "regionRef": {
        "name": "string",
        "id": "string"
    },
    "zoneRefs": [
        {
            "name": "string",
            "id": "string"
        }
    ],
    "ipSpaceRef": {
        "name": "string",
        "id": "string"
    },
    "subnetExclusive": false,
    "backingId": "string",
    "dedicatedOrgRef": {
        "name": "string",
        "id": "string"
    },
    "dedicatedSharedSubnetRef": {
        "name": "string",
        "id": "string"
    }
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/distributedVlanConnections/{distributedVlanConnectionId}